Jump to content
IGNORED

Help needed, I am a noob!


Recommended Posts

Alright, so the last post was full of mistakes that I could not fix, so I decided to remake it. 

 

Anyways, hi!

I am new to this forum and website in general and I have a simple(depending on how you look at it really) request- can I please get a full step-by-step guide on how to set up the SexLab mods? For instance, what kind of prerequisite mods do I need and how to set them up if they utilize things such as FNIS(a complete engima to me, hoping someone can help with that as well)? And how to install all the SexLab mods(I am currently interested in Defeat, Arousal, Solutions, Devious Devices and some others, I welcome recommendations) and make them work without conflicting with each other? I want creature animations as well. I want everything to work properly since it has been years since I have played and modded Skyrim.

I already have CBBE and FNIS installed. 

 

This is for Legendary Edition and I am using Vortex, as I assume most of you are, not sure if NMM still exists even. 

 

Thanks in advance! 

 

Link to comment
24 minutes ago, SolarianHex said:

Alright, so the last post was full of mistakes that I could not fix, so I decided to remake it. 

 

Anyways, hi!

I am new to this forum and website in general and I have a simple(depending on how you look at it really) request- can I please get a full step-by-step guide on how to set up the SexLab mods? For instance, what kind of prerequisite mods do I need and how to set them up if they utilize things such as FNIS(a complete engima to me, hoping someone can help with that as well)? And how to install all the SexLab mods(I am currently interested in Defeat, Arousal, Solutions, Devious Devices and some others, I welcome recommendations) and make them work without conflicting with each other? I want creature animations as well. I want everything to work properly since it has been years since I have played and modded Skyrim.

I already have CBBE and FNIS installed. 

 

This is for Legendary Edition and I am using Vortex, as I assume most of you are, not sure if NMM still exists even. 

 

Thanks in advance! 

 

First, NMM still exists, I use it and the last update for it was earlier this month.

 

With that said, the manner in which you do this is very simple but, like so much about Skyrim, is tedious. You go to SexLab and look at its prerequisites as in the spoiler below:

Spoiler

sexlablogo.png
Skyrim SexLab (SSL) v1.62
An adult animation framework

 


----- Description --------------------------------------------------------------

 

Skyrim SexLab, is intended to serve as a unifying resource for modders to pull animations from to aid them in development of adult themed mods, without having to going through the complex scripting work it takes by themselves. A modder is provided with a wealth of tools and functions they can call that will aid them in creating their own mod.

 

As it is intended as a resource mod that other mods can pull from to use for adult animations. This mod does NOTHING by itself, and requires a separate mod to make use of the resources provided.

 

----- Frequently Asked Questions -------------------------------------------

 

http://www.loverslab.com/topic/17711-sexlab-frequently-asked-questions-faq/

 

----- Requirements -------------------------------------------------------------

 

Skyrim Script Extender (SKSE) REQUIRES SKSE 1.7.3 OR NEWER

 

Fores New Idles in Skyrim (FNIS) REQUIRES FNIS 5.4.2 OR NEWER

  • FNIS Creature Pack version 5.2 or newer is required only if you want creature animation support in SexLab, otherwise it is not required.
  • If you get a warning in game about not having 5.2 installed despite having installed it. You have without exception, installed it incorrectly. You can either ignore the warning and keep using SexLab like normal if everything working anyway, or do the smart thing and figure out what's wrong with your FNIS install so the warning will leave you alone.


SkyUI REQUIRES VERSION 5.0 OR NEWER

  • If you dislike SkyUI for some reason, you can also install SkyUI-Away on top of it.
  • It may work fine with older versions if you refuse to upgrade to 5.0 for whatever reason. You do so at your own risk.


An actor skeleton mod such as XPMSE2 or XPMSE3

 


Unofficial Skyrim Legendary Patch

Since Ashal was kind enough to give you the links you download them. Some of them may be dated. Always use the most recent version compatible with LE. When you have SexLab (and its prerequisites loaded) you then run FNIS (instructions are on that mod's modpage). Then start a game (assuming no errors show on FNIS) and be certain that you have done it all correctly. When that works you go and do the same thing with the next LL mod that you want.  Be certain to run FNIS after that too. Start a game and make sure that it works properly. Rinse and repeat until you have 255 plug-ins and then you come back here and we'll tell you how to exceed that limit too.

Link to comment

All of the above plus:

There is no difference between LL mods and non-LL mods. You read the description page to see what the mod does and what it needs then you download and install the mod and its requirements via the mod manager of your choice. You then run LOOT and FNIS.

 

None of which will do you any good whatsoever if your base game is not stable and configured properly.

https://wiki.step-project.com/STEP:2.10.0

 

Crash fixes
https://www.nexusmods.com/skyrim/mods/72725/

 

SKSE Plugin Preloader
https://www.nexusmods.com/skyrim/mods/75795/?

 

ENBoost (not needed if already using an ENB)
https://wiki.step-project.com/ENBoost

 

Bethini
https://www.nexusmods.com/skyrim/mods/69787

 

Load Game CTD Fix
https://www.nexusmods.com/skyrim/mods/85443/

 

Happy reading. :classic_smile:

 

 

Link to comment
14 hours ago, Grey Cloud said:

All of the above plus:

There is no difference between LL mods and non-LL mods. You read the description page to see what the mod does and what it needs then you download and install the mod and its requirements via the mod manager of your choice. You then run LOOT and FNIS.

 

None of which will do you any good whatsoever if your base game is not stable and configured properly.

https://wiki.step-project.com/STEP:2.10.0

 

Crash fixes
https://www.nexusmods.com/skyrim/mods/72725/

 

SKSE Plugin Preloader
https://www.nexusmods.com/skyrim/mods/75795/?

 

ENBoost (not needed if already using an ENB)
https://wiki.step-project.com/ENBoost

 

Bethini
https://www.nexusmods.com/skyrim/mods/69787

 

Load Game CTD Fix
https://www.nexusmods.com/skyrim/mods/85443/

 

Happy reading. :classic_smile:

 

 

Doesn't Vortex come equipped with LOOT? 

Also, by run FNIS you mean you go to the folder and go to tools and press the GenerateAnimations thing for Users or whatever? And that is every time you load a mod? And how to know if everything is running properly? Will I just know or is there some way to test it? 

Link to comment
2 minutes ago, SolarianHex said:

Doesn't Vortex come equipped with LOOT?

Yes it comes with a version of LOOT but I would recommend using the standalone version of LOOT.

 

3 minutes ago, SolarianHex said:

Also, by run FNIS you mean you go to the folder and go to tools and press the GenerateAnimations thing for Users or whatever?

FNIS should be run from within your mod manager. If you follow the instructions for setting up FNIS then that is what it tells you.

This is from NMM but Vortex should be similar.



NMM2.jpg.59ea578e433e11db6d4b7ec19b5f4ec2.jpg

 

32 minutes ago, SolarianHex said:

And that is every time you load a mod?

Technically the answer is no, only when it involves animations or skeletons and such. I always run LOOT and FNIS after installing any mod just so I don't forget to when I need it.

 

34 minutes ago, SolarianHex said:

And how to know if everything is running properly? Will I just know or is there some way to test it?

Yes and no.

Crash Fixes and Vortex should warn you about missing masters. Vortex should warn you about other issues too. FNIS will give warnings about animation issues (always deal with FNIS warnings). LOOT will give warnings and errors - warnings can often be ignored but errors should be dealt with.



LOOT2.jpg.597c79bb45060443fa7378ead2b84f91.jpg

The thing is to get a stable base game first and then add the mods several at a time play testing as you go. Don't just flood the game with 100 or 200 mods and then have to try to troubleshoot.

Link to comment

I guess I will try at some point, a lot of this seems very complicated. The issue with FNIS being part of Vortex after installation is that it does not let me run FNIS through Vortex unless I fix a set of conflicting mods even though those mods are supposed to conflict with each other, according to the author(because they all use one specific file). I guess I should uninstall the mods that conflict, install the Sexlab mods and then reinstall the conflicting mods? 

 

Oh yeah, and what about ragdoll and skeleton mods? Any recommendations? 

Link to comment

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
  • Recently Browsing   0 members

    • No registered users viewing this page.
×
×
  • Create New...